Jump to content

answered SODE wants to update all the time


Recommended Posts

Hello, just a small question about SODE, i had already installed sode manually (before Orbx Central) in C:\ProgramData\12bPilot\SODE\

Now, OC4 is asking me all the time to install SODE in C:\Users\StephaneS\AppData\Roaming\Orbx\Central\SODE, it is possible to desactivate this OR ask to OC4 to recognize that is already installed in another place ?

Thank you.

Link to comment
Share on other sites

15 hours ago, StephaneS said:

i had already installed sode manually (before Orbx Central) in C:\ProgramData\12bPilot\SODE\

Now, OC4 is asking me all the time to install SODE in C:\Users\StephaneS\AppData\Roaming\Orbx\Central\SODE, it is possible to desactivate this OR ask to OC4 to recognize that is already installed in another place ?

 

That AppData location is only where we place the installer. It will still install normally to ProgramData when you update it in Orbx Central. 

  • Thanks 1
Link to comment
Share on other sites

Hello,

 

It appears the SODE installer is running, so it may be an issue with the installer. The version you have installed is 1.5.1 and the latest is 1.6.8. Can you try uninstalling SODE through 'Add or remove programs' on your computer, and then try installing SODE again through Central?

Link to comment
Share on other sites

Ok thank you, it seemed to work.

 

I also discovered that there were two entries for SODE in "Add or remove programs", 1.5.1 and 1.6.8.

Also in Central it was first installed in the "C:\Users\Sebastian\AppData\Roaming\Orbx\Central\SODE\Orbx\Scripts" directory, after uninstalling it and reinstalling it with Central it was "correctly" installed in my library: "D:\P3D Addon Scenery\Orbx\Orbx Library\p3dv4\SODE SimObject Display Engine\Orbx\Scripts"

Edited by Bastlwastl
Link to comment
Share on other sites

Hello,

 

Just wanted to mention a similar problem, though in this case I updated to 1.7.0 (available at the SODE website) but Central wants to install 1.6.8.

 

How can I tell Central that the newest is in fact 1.7.0 and I already have it?

Link to comment
Share on other sites

14 hours ago, Mitchell Williamson said:

Hello,

 

It appears the SODE installer is running, so it may be an issue with the installer. The version you have installed is 1.5.1 and the latest is 1.6.8. Can you try uninstalling SODE through 'Add or remove programs' on your computer, and then try installing SODE again through Central?

The latest SODE update is 1.7.0, not 1.6.8 and as many others I updated it manually along with the payware VDGS add-on (used by other developers).

No intention to remove the 1.7.0 release to install something older.

Very annoyingly at each startup Orbx Central goes on warning the user that SODE needs to be updated, probably trying to unsuccessfully downgrade the 1.7.0 release to the previous 1.6.8 (as a matter of fact even if the user updates SODE from Central the 1.7.0 version is not overwritten).

Please fix Orbx Central to comply with the latest SODE version and allow the user to install it manually out of Central.

Central should simply read the currently installed SODE version and, if not obsolete, accept what already installed and perfectly working in P3D.

Moreover the AutoUpdate setting to disregard SODE has no effect, at startup Orbx Central always gives that warning.

 

 

sode.PNG

up.PNG

auto.PNG

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...